<div class="multiimage">
  <input type="file" multiple class="hidden fileinput" />
  <div class="image" ng-repeat="image in images track by $index" ng-style="{'background-image':'url('+image.data+')'}">
    <div class="hover-box">
      <a href="/api/v1/files/{{::image.id}}?token={{::token}}" target="_blank">
        <span class="download-icon glyphicon-download"></span>
      </a>
      <span ng-click="removeImage($index)" class="remove-icon glyphicon-remove"></span>
    </div>
  </div>

  <div ng-if="uploadCount > 0" class="loader">
    <img ng-src="{{loader}}">
  </div>

  <div class="placeholder">
    <span class="icon glyphicon-camera"></span>
  </div>
</div>
